Doorgaan naar de website
OCLC Support

After Updating to 9.1.5, DOCLINE stopped working, how do I fix this?

Applies to
  • ILLiad
Answer

In the release notes for 9.1.5.0, it states:

To ensure uninterrupted DOCLINE functionality, download the latest version of the ILLiad DOCLINE LUA Scripts and replace the default scripts after updating the ILLiad Client (default location: C:\Program Files (x86)\ILLiad\Docline). Note that depending on your institution's setup, you may need administrative privileges to replace the scripts and/or may need to contact your local IT support for assistance. For instructions, see DOCLINE Configuration.

Page ID
41112